main{
    margin-left: 10%;
    margin-right: 7%;
}

h2{
    text-align: center;
    font-weight: lighter;
}



section p {
    text-align: justify;
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    margin-bottom: 25px; 
}


.container {
    text-align: center;
}

.subtitulo{
    font-weight: bold;
    font-size: 16px;
}

img{
    border-radius: 8px !important; 
}


.compro-split-joya {
  width: 300px;   /* ancho fijo */
  height: auto;   /* mantiene proporción */
}

